Subject: bug#52685: 29.0.50; Horizontal scrolling doesn't work when compiled with pgtk

From: Po Lu <[email-masked]>
Date: Wed, 22 Dec 2021 21:36:45 +0800

Andrey Listopadov <[email-masked]> writes:

> Sorry again, should have tested it a bit better before replying. On
> current master the scroll is not only inversed, it is also super slow
> and works only in the active window.  Previously inactive windows were
> scrollable on per line basis (e.g. not by pixels), now it is required
> to focus a window for scrolling.  Am I missing some setting?

No you're not, this is my fault.  Please try now with latest master.